# Generated by Django 2.2.4 on 2019-10-24 09:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0026_auto_20191024_0913'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='playlist',
        ),
    ]
